Subject: Hooking on to a Parallel Port
From: [email-masked] ("Ares")

18 Jul 1997 20:15:10 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: Jason D Michaelson <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
Comments: Authenticated sender is <[email-masked]>
Original-To: [email-masked]
X-mailer: Pegasus Mail for Win32 (v2.54)
Original-Sender: [email-masked]

Does anyone know which functions/messages I would have to use in 
order to watch the no paper lone on a parallel printer port?  I found 
an excellent .WAV file I want played and want to write a WinApp to 
sit there and wait.

Ares out.

        _/_/_/   _/_/_/_/   _/_/_/_/_/   _/_/_/   Jason D. Michaelson
     _/      _/ _/      _/ _/         _/      _/ [email-masked]
    _/      _/ _/      _/ _/         _/         [email-masked]
   _/_/_/_/_/ _/_/_/_/   _/_/_/_/     _/_/_/   [email-masked]
  _/      _/ _/      _/ _/                 _/ [email-masked]
 _/      _/ _/      _/ _/         _/      _/ http://www.tc.umn.edu/~mich0101
_/      _/ _/      _/ _/_/_/_/_/   _/_/_/   

This space intentionally has nothing but text explaining why this
space has nothing but text explaining that this space would otherwise
have been left blank and would otherwise have been left blank.

For PGP 2.6.3 public key, send a message to [email-masked]
with "Send PGP Key" as the subject.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".